Ubuntu

Activity log for bug #1068585

Date Who What changed Old value New value Message
2012-10-19 11:35:03 Iain Lane bug added bug
2012-10-19 11:37:26 Iain Lane gtk+3.0 (Ubuntu): status New Triaged
2012-10-19 11:37:26 Launchpad Janitor branch linked lp:~ubuntu-desktop/gtk/ubuntugtk3
2012-10-19 11:37:28 Iain Lane gtk+3.0 (Ubuntu): importance Undecided High
2012-10-22 14:33:32 Sebastien Bacher nominated for series Ubuntu Quantal
2012-10-22 14:33:32 Sebastien Bacher bug task added gtk+3.0 (Ubuntu Quantal)
2012-10-22 14:33:42 Sebastien Bacher gtk+3.0 (Ubuntu Quantal): importance Undecided High
2012-10-22 14:33:44 Sebastien Bacher gtk+3.0 (Ubuntu Quantal): status New In Progress
2012-10-22 14:33:55 Sebastien Bacher bug added subscriber Ubuntu Stable Release Updates Team
2012-10-22 14:34:01 Sebastien Bacher gtk+3.0 (Ubuntu Quantal): assignee Iain Lane (laney)
2012-10-25 23:15:34 Brian Murray gtk+3.0 (Ubuntu Quantal): status In Progress Fix Committed
2012-10-25 23:15:38 Brian Murray bug added subscriber SRU Verification
2012-10-25 23:15:40 Brian Murray tags verification-needed
2012-11-09 16:47:58 Sebastien Bacher tags verification-needed verification-done
2012-11-09 16:59:16 Sebastien Bacher gtk+3.0 (Ubuntu): status Triaged Fix Committed
2012-11-10 02:24:09 Launchpad Janitor gtk+3.0 (Ubuntu): status Fix Committed Fix Released
2012-11-12 01:06:25 Colin Watson removed subscriber Ubuntu Stable Release Updates Team
2012-11-12 01:07:12 Launchpad Janitor gtk+3.0 (Ubuntu Quantal): status Fix Committed Fix Released